
Redmine - Feature #4815

More criteria for filtering tickets

2010-02-12 10:24 - Andrea Barni

Status: Closed Start date: 2010-02-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to have more options when filtering tickets; it would be great to have options like:

is empty

is not empty

Related issues:

Related to Redmine - Feature #2942: More criteria for filtering tickets 'text... New 2009-03-10

Is duplicate of Redmine - Feature #9790: Allow filtering text custom fields o... Closed

History

#1 - 2010-02-12 10:27 - Andrea Barni

It's related to issue #2942

#2 - 2019-01-19 09:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Recent versions of Redmine supports "none" and "any" operators for most type of filters.

#3 - 2019-01-19 09:06 - Go MAEDA

- Is duplicate of Feature #9790: Allow filtering text custom fields on "is null" and "is not null" added
